commit:     a8b4d6695d6d05156145caacb3273ddd7d0870e0
Author:     Sergey Alirzaev <zl29ah <AT> gmail <DOT> com>
AuthorDate: Tue Oct 11 20:45:44 2016 +0000
Commit:     David Seifert <soap <AT> gentoo <DOT> org>
CommitDate: Thu Oct 13 08:22:23 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a8b4d669

dev-util/boost-build: remove seemingly harmful -p (#588712)

Closes: https://github.com/gentoo/gentoo/pull/2529

Signed-off-by: David Seifert <soap <AT> gentoo.org>

 dev-util/boost-build/boost-build-1.62.0-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-util/boost-build/boost-build-1.62.0-r1.ebuild 
b/dev-util/boost-build/boost-build-1.62.0-r1.ebuild
index cac6bf3..63966dd 100644
--- a/dev-util/boost-build/boost-build-1.62.0-r1.ebuild
+++ b/dev-util/boost-build/boost-build-1.62.0-r1.ebuild
@@ -51,7 +51,7 @@ pkg_setup() {
 }
 
 src_unpack() {
-       tar xjpf "${DISTDIR}/${A}" boost_${MY_PV}/tools/build || die "unpacking 
tar failed"
+       tar xjf "${DISTDIR}/${A}" boost_${MY_PV}/tools/build || die "unpacking 
tar failed"
 }
 
 src_prepare() {

Reply via email to